<ui:composition xmlns:rich="http://richfaces.org/rich" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <s:decorate template="/pdq/supplierConfiguration.xhtml">
            <ui:param name="managedBean" value="#{pdqmPdsGuiManager}"/>
            <ui:param name="title"
                      value="#{messages['net.ihe.gazelle.patientmanager.PDQmPatientDemographicsSupplierConfiguration']}"/>
            <ui:param name="imagePath" value="diag/pdqmSupplier.png"/>
            <ui:param name="displayDomains" value="false"/>
            <ui:define name="parameters">
                <dl class="dl-horizontal">
                    <s:decorate id="charsetDecoration" template="/layout/display/_display.xhtml">
                        <ui:define name="label">#{messages['gazelle.HL7Common.Endpoint']}</ui:define>
                        <h:outputText
                                value="#{pdqmPdsGuiManager.endpointUrl}"/>
                    </s:decorate>
                </dl>
                <ul>
                    <li><h:outputLink value="/PatientManager/fhir/metadata">#{messages['net.ihe.gazelle.patientmanager.CapabilityStatement']}</h:outputLink></li>
                    <li><h:outputLink value="/PatientManager/fhir/StructureDefinition">#{messages['net.ihe.gazelle.patientmanager.StructureDefinition']}</h:outputLink></li>
                </ul>
            </ui:define>
        </s:decorate>
    </ui:define>
</ui:composition>